EURO 2	INDUSTRIALE 850	OM457LA.E2/3-00	MOTORE 6 CIL. IN LINEA 285kW/389CV MONOTURBINA
EURO 2	ACTROS XX31	OM501LA.II/1-00	MOTORE 6 CIL A V 230kW/313CV MONOTURBINA
EURO 2	ACTROS XX31	OM501LA.II/1-01	MOTORE 6 CIL A V 230kW/313CV MONOTURBINA
EURO 2	ACTROS XX35	OM501LA.II/2-00	MOTORE 6 CIL A V 260kW/354CV MONOTURBINA
EURO 2	ACTROS XX40	OM501LA.II/3-00	MOTORE 6 CIL A V 290kW/394CV MONOTURBINA
EURO 2	ACTROS XX43	OM501LA.II/4-00	MOTORE 6 CIL A V 315kW/428CV MONOTURBINA
EURO 2	ACTROS XX43	OM501LA.II/4-01	MOTORE 6 CIL A V 315kW/428CV MONOTURBINA
EURO 2	ACTROS XX48	OM502LA.II/1-00	MOTORE 8 CIL A V 350kW/476CV BITURBO
EURO 2	ACTROS 1848	OM502LA.II/1-01	MOTORE 8 CIL A V 350kW/476CV BITURBO
EURO 2	ACTROS XX53	OM502LA.II/2-00	MOTORE 8 CIL A V 390kW/530CV BITURBO
EURO 2	ACTROS XX53	OM502LA.II/2-01	MOTORE 8 CIL A V 390kW/530CV BITURBO
EURO 2	ACTROS XX57	OM502LA.II/3-00	MOTORE 8 CIL A V 419kW/570CV BITURBO
EURO 2	ATEGO XX12	OM904LA.II/1-00	MOTORE 4 CIL. IN LINEA  90kW/122CV MONOTURBINA
EURO 2	ATEGO XX12	OM904LA.II/2-00	MOTORE 4 CIL. IN LINEA  90kW/122CV MONOTURBINA
EURO 2	ATEGO XX14	OM904LA.II/3-00	MOTORE 4 CIL. IN LINEA 103kW/140CV MONOTURBINA
EURO 2	ATEGO XX17	OM904LA.II/4-00	MOTORE 4 CIL. IN LINEA 125kW/170CV MONOTURBINA
EURO 2	ATEGO XX15	OM904LA.II/6-00	MOTORE 4 CIL. IN LINEA 112kW/152CV MONOTURBINA
EURO 2	ATEGO XX15	OM904LA.II/8-00	MOTORE 4 CIL. IN LINEA 112kW/152CV MONOTURBINA
EURO 2	ATEGO XX23	OM906LA.II/1-00	MOTORE 6 CIL. IN LINEA 170kW/231CV MONOTURBINA
EURO 2	ATEGO XX28	OM906LA.II/3-00	MOTORE 6 CIL. IN LINEA 205kW/279CV MONOTURBINA
EURO 2	ATEGO XX25	OM906LA.II/6-00	MOTORE 6 CIL. IN LINEA 180kW/245CV MONOTURBINA
EURO 2	BUS	OM457LA.II/22-00	MOTORE 6 CIL. IN LINEA 260kW/354CV MONOTURBINA
EURO 2	BUS	MBX-HHDD-00-01	MOTORE 6 CIL. IN LINEA 260kW/354CV MONOTURBINA
EURO 3	AXOR XX35	OM457LA.III/7-00	MOTORE 6 CIL. IN LINEA 260kW/354CV MONOTURBINA
EURO 3	AXOR XX40	OM457LA.III/8-00	MOTORE 6 CIL. IN LINEA 295kW/401CV MONOTURBINA
EURO 3	AXOR XX43	OM457LA.III/9-00	MOTORE 6 CIL. IN LINEA 315kW/428CV MONOTURBINA
EURO 3	ACTROS XX31	OM501LA.III/1-00 	MOTORE 6 CIL A V 230kW/313CV MONOTURBINA
EURO 3	ACTROS XX35	OM501LA.III/3-00	MOTORE 6 CIL A V 260kW/354CV MONOTURBINA
EURO 3	ACTROS XX40	OM501LA.III/5-00	MOTORE 6 CIL A V 290kW/394CV MONOTURBINA
EURO 3	ACTROS XX40	OM501LA.III/5-01	MOTORE 6 CIL A V 290kW/394CV MONOTURBINA
EURO 3	ACTROS XX40	OM501LA.III/5-02	MOTORE 6 CIL A V 290kW/394CV MONOTURBINA
EURO 3	ACTROS XX43	OM501LA.III/7-00	MOTORE 6 CIL A V 315kW/428CV MONOTURBINA
EURO 3	ACTROS XX43	OM501LA.III/7-01	MOTORE 6 CIL A V 315kW/428CV MONOTURBINA
EURO 3	ACTROS XX46	OM501LA.III/9-00	MOTORE 6 CIL A V 335kW/460CV MONOTURBINA
EURO 3	ACTROS XX46	OM501LA.III/9-01	MOTORE 6 CIL A V 335kW/460CV MONOTURBINA
EURO 3	ACTROS 1832	OM501LA.III/15-00	MOTORE 6 CIL A V 233KW/320CV MONOTURBINA
EURO 3	ACTROS 1841	OM501LA.III/17-00	MOTORE 6 CIL A V 298Kw/410CV MONOTURBINA
EURO 3	ACTROS XX44	OM501LA.III/18-00	MOTORE 6 CIL A V 323KW/440CV MONOTURBINA
EURO 3	ACTROS XX44	OM502LA.III/8-00	MOTORE 6 CIL A V 323kW/440CV MONOTURBINA
EURO 3	INDUSTRIALE 510	OM502LA.E2/2-00	MOTORE 8 CIL A V 375kW/510CV BITURBO
EURO 3	BUS	OM457LA.III/6-00	MOTORE 6 CIL. IN LINEA 315kW/428CV MONOTURBINA
EURO 3	ACTROS XX48	OM502LA.III/1-00	MOTORE 8 CIL A V 350kW/476CV BITURBO
EURO 3	ACTROS 1848	OM502LA.III/1-01	MOTORE 8 CIL A V 350kW/476CV BITURBO
EURO 3	ACTROS XX53	OM502LA.III/3-00	MOTORE 8 CIL A V 390kW/530CV BITURBO
EURO 3	ACTROS XX57	OM502LA.III/5-00	MOTORE 8 CIL A V 419kW/570CV BITURBO
EURO 3	ACTROS 1850	OM502LA.III/15-00	MOTORE 8 CIL A V 368kW/500CV BITURBO
EURO 3	ACTROS 1850	OM502LA.III/15-01	MOTORE 8 CIL A V 368kW/500CV BITURBO
EURO 3	ACTROS XX54	OM502LA.III/16-00	MOTORE 8 CIL A V 398Kw/540CV BITURBO
EURO 3	ACTROS XX58	OM502LA.III/3-01	MOTORE 8 CIL A V 427kW/580CV BITURBO
EURO 3	ATEGO XX12	OM904LA.III/1-00	MOTORE 4 CIL. IN LINEA  90kW/122CV MONOTURBINA
EURO 3	ATEGO XX17	OM904LA.III/3-02	MOTORE 4 CIL. IN LINEA 125kW/170CV MONOTURBINA
EURO 3	ATEGO XX15/UNIMOG U300	OM904LA.III/2-00	MOTORE 4 CIL. IN LINEA  110kW/150CV MONOTURBINA
EURO 3	ATEGO XX17	OM904LA.III/3-00	MOTORE 4 CIL. IN LINEA 125kW/170CV MONOTURBINA
EURO 3	ATEGO XX18/UNIMOG U300L/UNIMOG U400	OM904LA.III/5-00	MOTORE 4 CIL. IN LINEA 130kW/177CV MONOTURBINA
EURO 3	ATEGO XX23/UNIMOG U400L/UNIMOG U500	OM906LA.III/2-00	MOTORE 6 CIL. IN LINEA 170kW/231CV MONOTURBINA
EURO 3	ATEGO XX28/UNIMOG U500L	OM906LA.III/4-00	MOTORE 6 CIL. IN LINEA 205kW/279CV MONOTURBINA
EURO 3	UNIMOG U500L	OM926LA.III/1-02	MOTORE 6 CIL. IN LINEA 242kW/330CV MONOTURBINA
version 3-20	XXX	XXX	XXX
